<template>
  <div class="content-container" :style="{ height: height }">
   <slot></slot>
  </div>
</template>

<script>
export default {
  props: {
    height: {
      type: String,
      default: "4.5rem",
    },
  },
  data() {
    return {};
  },
};
</script>
<style lang="scss" scoped>
.content-container {
  width: 100%;
  background: #043169
  
}
</style>
